preload = ~/.config/hypr/wallpaper/background.png
preload = ~/.config/hypr/wallpaper/WP2.png
preload = ~/.config/hypr/wallpaper/WallpaperCatCity.jpg
preload = ~/.config/hypr/wallpaper/RooftopSunset.jpeg
preload = ~/.config/hypr/wallpaper/FFM_Skyline.jpg
preload = ~/.config/hypr/wallpaper/resting_background.jpg
preload = ~/.config/hypr/wallpaper/XP.jpg
preload = ~/.config/hypr/wallpaper/train.jpg
preload = ~/.config/hypr/wallpaper/evening-sky.png
preload = ~/.config/hypr/wallpaper/sparkle_laying.png
preload = ~/.config/hypr/wallpaper/hoshino.png
preload = ~/.config/hypr/wallpaper/cafe_catgirl.jpg
preload = ~/.config/hypr/wallpaper/catgirl_with_bird_at_water.png
wallpaper = , ~/.config/hypr/wallpaper/catgirl_with_bird_at_water.png

splash = true
